filename = '[OldOnesSMP] bettergraves-0.4.1.jar'
name = 'Better Graves'
side = 'both'

[download]
hash = '6351495a8743f32f30bee2cbe98244f52bc852e6'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 3044281
project-id = 360599